Subject: Trainer Candidate - Mayursinh Jadeja
From: Mayursinh Jadeja <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 12 Feb 2021 09:37:59 -0500

| | Tech Support Test

Name | Mayursinh Jadeja
E-mail | [email-masked]
Phone Number | (91) 7600844624
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Sughad, Gandhinagar

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Advantmed | Support Executive | | 24
Previous Employer 1 | Shah info solutions | Trainer &Team Leadee | | 20
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 30 days
Please briefly describe your work experience specifically in training? | Process training for US Home Improvement Sales (Appointment Schedule)
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | The most difficult situation I faced while training is providing a training to a person who is rigid and don't want to understand at all. However, training was provided in complete manner.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Quality and client satisfaction is great customer service
What according to you makes you a good candidate for this position? | I have total of 8 years of experience in BPO and KPO in voice and non-voice (Domestic and international). Also experience in team managing and handling, Training and Quality Auditor.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |